html, body {font-family:Helvetica, Arial, sans-serif; font-weight:100; font-size:small; color:#f1f1f1; background-color:#e3e2e2; height:100%; padding:0; margin:0;}
html {overflow: auto;}
* {margin:0; padding:0; border:0px solid red;}
/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

.blue_bar {width:100%; height:30px; background-color:#0171b9; color:#fff; text-align:center; padding-top:8px; font-size:150%;}
.container {width:1300px; margin:auto auto;}
.logo {float:left; margin-bottom:10px;}
.header_middle {float:left; padding:0px 0 0 0px; margin-left:50px;}
.header_right {float:left; color:#000; padding: 15px 0 0 20px; font-weight:bold; margin-left:50px;}
.nav_top {clear:both; width:100%; text-align:right;}
.nav_top a, .nav_top a:visited {text-decoration:none; font-size:200%; color:#0171b9; padding-left:20px;}
.nav_top a:hover {color:#ff0000;}
.main_box {float:left; width:100%; background-color:#fff;-webkit-box-shadow: #666 1px 15px 15px; -moz-box-shadow: #666 1px 15px 15px; box-shadow: #666 1px 15px 15px; background: #0171B9; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0171B9), to(#FFFFFF)); background: -webkit-linear-gradient(#0171B9, #FFFFFF); background: -moz-linear-gradient(#0171B9, #FFFFFF); background: -ms-linear-gradient(#0171B9, #FFFFFF); background: -o-linear-gradient(#0171B9, #FFFFFF); background: linear-gradient(#0171B9, #FFFFFF);}
 a.order_link, a:visited.order_link  {text-decoration:none; padding:5px; margin:10px 0; background-color:#0F3; color:#000; font-size:170%; float:left;}
a:hover.order_link  {background-color:#fff; color:#ff0000;font-size:170%;}
	a.onsold_link, a:visited.onsold_link  {text-decoration:none; padding:5px; margin-top:10px; background-color:#fff; color:#000; font-size:180%; float:left;}
	a:hover.onsold_link  {
	text-decoration: none;
	background-color: #999999;
	color: #ff0000;
	font-size: 180%;
}
.contact_phone {
	font-size: 200%;
	font-weight:bold;
	padding: 2px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	color:#E82831;
}
.contact_email {
	font-size: 200%;
	font-weight:bold;
	padding: 2px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	color:#1273AD;
}
.header_text {
	font-size: 130%;
	color:#000;
}
.nav_main {float:left; margin-left:5px;}
.nav_main p {
	font-color: black;
	color: #000000;
	font-size: large;
	text-align: center;
}

/**********************************************************/
.first_menu ul {
	list-style:none; 
	padding-top:10px; 
}
.first_menu ul li {
	margin:10px 0;
}
.first_menu ul li a, .first_menu ul li a:visited {
	text-decoration:none; 
	color:#000; 
	display:block; 
	background-color:#FFF; 
	-webkit-box-shadow: #666 0px 5px 5px; 
	-moz-box-shadow: #666 0px 5px 5px; 
	box-shadow: #666 0px 5px 5px;
	padding:8px 10px; 
	width:200px; 
	font-size:150%; 
	letter-spacing:1px;
}
.first_menu ul li a:hover {
	background-color: #999999;
	color: #ff0000;
}
/**********************************************************/
.second_menu ul {
	list-style:none; 
}
.second_menu ul li a, .second_menu ul li a:visited {
	text-decoration:none; 
	color:#000; 
	display:block; 
	background-color:#0F3; 
	-webkit-box-shadow: #666 0px 5px 5px; 
	-moz-box-shadow: #666 0px 5px 5px; 
	box-shadow: #666 0px 5px 5px;
	padding:8px 10px; 
	width:200px; 
	font-size:150%; 
	letter-spacing:1px;
}
.second_menu ul li a:hover {
	background-color:#fff; 
	color:#ff0000;
}
/**********************************************************/
.main_menu ul li {
	list-style:none; 
	margin:10px 0;
}
.main_menu ul li a, .main_menu ul li a:visited {
	text-decoration:none; 
	list-style-type: none;
	color:#fff; 
	display:block; 
	background-color:#0171b9; 
	-webkit-box-shadow: #666 0px 5px 5px; 
	-moz-box-shadow: #666 0px 5px 5px; 
	box-shadow: #666 0px 5px 5px;
	padding:8px 10px; 
	width:200px; 
	font-size:110%; 
	letter-spacing:1px;
}
.main_menu ul li a:hover {
	background-color:#F75D59;
}
/**********************************************************/

.locations {float:left; width:90%; font-size:200%; text-align:center; color:#333; padding:15px 0; margin:10px 55px; border-top:1px solid #666; border-bottom:1px solid #666;}
.footer {width:100%; color:#333; padding:10px 0 20px 0; text-align:center;float:left;}
 .footer a, .footer a:visited {color:#ff0000; text-decoration:none; font-weight:bold;}
 .footer a:hover {color:#0171b9; text-decoration:underline;}
 .lykos a, .lykos a:visited, .lykos a:hover{color:#e3e2e2;}

/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */		

.left_showcase {
	float: left;
	padding: 10px 0px 10px 0;
	width: 400px;
	font-size: 150%;
	color: #333;
	margin-left: 20px;
	margin-top: 10px;
}
.left_showcase ul{
	list-style: inside;
}
.showcase {
	float: left;
	margin-left: 50px;
	margin-bottom:10px;
	padding: 10px 0px 0 20px;
	width: 540px;
}
.callus {
	float: left;
	font-size: 220%;
	background-color: #ff0000;
	padding: 2px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.askus {
	font-size: 100%;
	background-color: #ff0000;
	padding: 2px;
	margin-top: 5px;
	margin-left: 110px;
	margin-bottom: 5px;
}
.servicing {
	float: left;
	font-size: 130%;
	background-color: #ff0000;
	padding: 2px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 40px;
	margin-bottom: 5px;
	text-align: center;
}
.special {
	font-size: 210%;
	background-color: #ff0000;
	padding: 2px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 10px;
	color: #FFFFFF;
	float: right;
	clear: right;
}
	.showcase iframe {-webkit-box-shadow: #666 0px 5px 5px; -moz-box-shadow: #666 0px 5px 5px; box-shadow: #666 0px 5px 5px; float:right; margin:0px 0 0 10px; padding-right:0px;}
	.showcase .special_title1 {
	float: left;
	width: 480px;
	font-size: 160%;
	background-color: #0171b9;
	padding: 0px 10px 0 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 40px;
}
	.showcase .special_title2 {float:left;  width:620px;font-size:160%; background-color:#FF0000; padding:10px; margin:10px 0;}
	.showcase .special_title3 {
	width:640px;
	float: left;
	font-size: 160%;
	background-color: #FFFFFF;
	padding-top: 10px;
	margin: 0px 0;
	color: #000000;
}
	.showcase .special_title4 {
	float: left;
	width: 480px;
	font-size: 160%;
	padding: 0px 10px 0 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 40px;
	color: #000000;
}
.home_content {
	float: left;
	width: 900px;
	color: #000;
	padding: 10px;
	font-size: 150%;
	color: #333;
}
	.home_content h1 {background-color:#ff0000; color:#fff; padding:10px; margin:10px 0; -webkit-box-shadow: #666 0px 5px 5px; -moz-box-shadow: #666 0px 5px 5px; box-shadow: #666 0px 5px 5px; margin-left:-10px; width:60%;}
	.home_content h2 {
	font-weight: 100;
}
	.home_content p {line-height:22px; padding:5px 0;}
	.home_content ul {margin-left:30px; padding:15px 0;}
	.home_content ul li {list-style:square; padding:2.5px 0;}
	.home_content .column1 {width:100%; float:left; padding:20px; }
		.column1 h2 {
	background-color: #ff0000;
	color: #fff;
	padding: 10px;
	margin: 10px 0;
	-webkit-box-shadow: #666 0px 5px 5px;
	-moz-box-shadow: #666 0px 5px 5px;
	box-shadow: #666 0px 5px 5px;
	margin-left: 0px;
	text-align: center;
	font-weight: normal;
	font-size: 20px;
}
.home_column1 {
	padding-left:50px;
	padding-bottom:20px;
}
	.home_content .column2 {width:45%; float:left; padding:20px;}
	.column2 img {float:right; margin:30px 0 0 20px;}
/* ----------------------------------------------------------------------------------------------------------
Page: Subpage
---------------------------------------------------------------------------------------------------------- */

.showcase_internal1 { margin-top:10px; margin-left:250px;  width:700px; -webkit-box-shadow: #666 1px 15px 15px; -moz-box-shadow: #666 1px 15px 15px; box-shadow: #666 1px 15px 15px;}
.showcase_internal_headline {  padding:10px; background-color: rgba(1, 113, 185, 0.7); color: #fff; font-size:170%; border-top:2px solid #000; border-bottom:2px solid #000;}
.internal_content {
	width: 100%;
	float: left;
	margin-top: 0px;
	padding: 0 50px 0 0;
	margin-left: 10px;
}
.internal_content h2 {font-weight:bold;}
.internal_content h3 {font-weight:100;}
.internal_content p {
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
}
.internal_content a, internal_content a:visited {color:#ff0000; font-weight:bold; text-decoration:none;}
.internal_content a:hover {text-decoration:underline;}
.internal_content img {margin:0 10px 0px 0;}
.internal_content ol {margin-left:30px; font-weight:bold;}
.internal_content ol li {margin:10px 0;}
.internal_content strong {font-size:110%; font-weight:bold; letter-spacing:1px;}

/* ----------------------------------------------------------------------------------------------------------
Page: Order
---------------------------------------------------------------------------------------------------------- */
.box_header h1 {background-color:#ff0000; color:#fff; padding:10px; margin:10px 0; -webkit-box-shadow: #666 0px 5px 5px; -moz-box-shadow: #666 0px 5px 5px; box-shadow: #666 0px 5px 5px; margin-left:-10px; width:60%; float:left;}

.order {margin-left:10px; margin-top:20px; padding:10px 0; border:0px solid #000;}	
.order td {margin:10px 0; padding:10px 0; border:0px solid #000;}	
.order input {padding:5px; border-bottom:1px solid #666; border-right:1px solid #666; font-size:100%; color:#666;}
.order label {display:block; float:left; background-color:#ff0000; color:#fff; padding:2.5px; -webkit-box-shadow: #666 0px 2px 2px; -moz-box-shadow: #666 0px 2px 2px; box-shadow: #666 0px 2px 2px; margin:0 100% 5px 0; font-size:90%; width:180px; font-weight:bold;}
.order textarea {border-bottom:1px solid #666; border-right:1px solid #666; padding:5px; font-size:100%;}
.order .submit_button {width:115px; height:47px; border:0; float:left; margin:5px 5px 0 0; background-color:#38610B;cursor:pointer;color:#fff;}
.order .submit_button:hover {background-color: #5FB404;}
.order td p {margin:10px 0; padding:0;}
.formcolumn {width:28%; float:left; margin-left:10px;}
.formcolumnwide {width:400px; float:left; margin-left:10px;}
.formline {margin-bottom:10px;}
.formspecial {clear:both; width:500px; margin-top:25px;}
.formspecial label {width:500px;}
.formspecial1 {clear:both; width:500px; margin-top:25px;}
.formspecial1 label {width:500px;background-color:#0080FF;}

.formline input {width:200px;}

.paypal_dropdown {width:380px; padding:5px; border-bottom:1px solid #666; border-right:1px solid #666; font-size:100%; color:#000; }
